QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - f -

- facebookAccessToken() : QXmppConfiguration
- facebookAppId() : QXmppConfiguration
- faultCode() : QXmppRpcResponseIq
- faultString() : QXmppRpcResponseIq
- Field() : QXmppDataForm::Field
- fields() : QXmppDataForm
- fileInfo() : QXmppTransferJob
- fileReceived() : QXmppTransferManager
- findExtension() : QXmppClient
- finish() : QXmppPasswordReply
- finished() : QXmppCall , QXmppTransferJob
- finishLater() : QXmppPasswordReply
- firstName() : QXmppVCardIq
- form() : QXmppMucOwnerIq
- foundation() : QXmppJingleCandidate
- from() : QXmppStanza
- fromName() : QXmppSrvInfo
- fullName() : QXmppVCardIq

All Classes Functions Enumerations Enumerator Properties